> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Categories



## OpenAPI

````yaml /openapi.json get /v1/categories
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/categories:
    get:
      tags:
        - Categories
      summary: List Categories
      operationId: CategoriesController_findAll_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CategoryResponseDto'
components:
  schemas:
    CategoryResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        slug:
          type: string
        itemColumnIds:
          type: array
          items:
            type: string
        createdAt:
          type: string
        updatedAt:
          type: string
      required:
        - id
        - name
        - slug
        - itemColumnIds
        - createdAt
        - updatedAt

````